@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1920px) { 
.desktop {
	display: inherit;
}

.mob {
	display: none;
}

#menuContainer {
	position: relative; 
	top: 36%;
}

.logo {
	width: 90%; 
	max-width: 509px; 
	position: relative; 
	top: 100px;
}

#head {
	background-image: url(/images/fig.png) ; 
	background-repeat:no-repeat; 
	background-position:right; 
	width:90%; 
	height: 500px;
}

.keep {
	white-space: nowrap;
}

#top p{
	font-family: 'Spectral', serif;
	font-size: 17px;
	color: #999999 !important;
	text-align: right;
	font-weight: 400;
	padding: 5px 10px;
	line-height: 100%;
	background-color: rgba(255,255,255,0.6); 
}

#top a{
	color: #999999 !important;
	font-style: normal !important;
	font-weight: 400;
}

#top a:hover{
	text-decoration: underline !important;

}

.group:after {
  content: "";
  display: table;
  clear: both;
}

a {
	text-decoration: none;
}

h2 {
	font-family: 'Spectral', serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 125%;
	color: #645b40;
	text-align: center;
	text-transform: uppercase;
}

h3 {
	font-family: 'Spectral', serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 125%;
	color: #645b40;
	text-align: center;
	text-transform: uppercase;
}

p {
	font-family: 'Spectral', serif;
	font-size: 20px;
	font-weight: 200;
	line-height: 150%;
	color: #645b40;
	text-align: center;
}

.left {
	text-align: left !important;
}

a {
	font-style: italic;
	text-decoration: underline;
	color: #645b40;
}

#menu {
	font-family: 'Spectral', serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 125%;
	color: #fff;
	text-align: center;
	display: inline-block; 
	margin: 8px; 
	border: 1px solid #fff; 
	padding:5px;
	background-color: rgba(0,0,0, 0.3);

	
}

a #menu {
	text-decoration: none;
	font-style: normal;
}

a #menu:hover {
	background-color: rgba(255,255,255, 0.3);
}

.fade {
	width: 100%;
background: #c3bba5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgb(236,227,204), rgb(255,255,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgb(236,227,204), rgb(255,255,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient (rgb(236,227,204), rgb(255,255,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient (rgb(236,227,204), rgb(255,255,255)); /* Standard syntax */
	
	}
	
#cats {
	width: 180px;
	display: inline-block;
	background-color: #fff;
	background: -webkit-linear-gradient(rgba(255,255,255, 1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255,255,255, 1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient (rgba(255,255,255, 1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient (rgba(255,255,255, 1), rgba(255,255,255,0)); /* Standard syntax */
	vertical-align: top;
	margin: 0 5px 0 5px;

}

#cats a{
	font-style: italic;
	text-decoration: underline;
	color: #645b40;
}
}
.example {
	float: left;
	margin-right: 5px;
}

@media only screen and (max-width: 480px) { 

.mob {
	display: inherit;
}

.desktop {
	display: none;
}


#menuContainer {
	top: 20%;
}

.logo {

	top: 50px;
}

#head {

	background-position:center; 

}

a #menu {
	text-decoration: none;

}

#menu {
	font-family: 'Spectral', serif;
	font-size: 15px;
	display: block; 
	margin: 2px; 
	border: 1px solid #fff; 
	padding:5px;
	width: 80%;
	text-decoration: none;
}

#cats {
	width: 100%;
	max-width: 400%;
	display: inline-block;
	background-color: #fff;
	background: -webkit-linear-gradient(rgba(255,255,255, 1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255,255,255, 1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient (rgba(255,255,255, 1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient (rgba(255,255,255, 1), rgba(255,255,255,0)); /* Standard syntax */
	vertical-align: top;
	margin: 0;

}

#cats img {
	float: left;
	margin-right: 5px;
}

#cats p {
	font-family: 'Spectral', serif;
	font-size: 16px;
	font-weight: 200;
	line-height: 100%;
	color: #645b40;
	text-align: left;
}

#cats h3 {
	font-family: 'Spectral', serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 125%;
	color: #645b40;
	text-align: left;
	text-transform: uppercase;
}

#mob {
	display: none;
}

.example {
	float: none;
	margin-right: 0;
}

}
